body {
    font-family: 'Roboto', sans-serif;
    box-sizing: border-box;
}
.maket {
    background-image: url(../image/background.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.content {
    padding-top: 46px;
}
.container {
    width: 1027px;
    margin: 0 auto;
}
.info-logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 17px;
}
.logo-link {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.logo-link:hover .logo{
    content: url(../image/logo-orange.svg);
}
.logo-link:hover .text-milan {
    color: #F26522;
}
.logo-link:hover .text-holidays{
    color: #F26522;
}
.logo {
    padding-right: 8px;
}
.text-milan {
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
    color: #FFFFFF;
}
.text-holidays {
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
}
.info-contact {
    display: grid;
    justify-items: end;
    align-items: center;
}
.contact-mail {
    padding-bottom: 19px;
}
.contact-mail,
.contact-telephone {
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
}
/* .info-contact:hover .contact-mail {
    color: #F26522;
}
.info-contact:hover .contact-telephone {
    color: #F26522;
} */
.contact-mail:hover {
    color: #F26522;
}
.contact-telephone:hover {
    color: #F26522;
}
.image {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.link-shopping:hover .shopping-text {
    color: #F26522;
}
.link-sightseeing:hover .sightseeing-text {
    color: #F26522;
}
.link-food:hover .food-text {
    color: #F26522;
}
.link-bars:hover .bars-text {
    color: #F26522;
}
.link-art:hover .art-text {
    color: #F26522;
}
.link-walking:hover .walking-text {
    color: #F26522;
}
.link {
    padding-bottom: 37px;
}
/* .link-shopping,
.link-sightseeing,
.link-food,
.link-bars,
.link-art,
.link-walking {
} */
.shopping,
.sightseeing,
.food,
.bars,
.art,
.walking {
    position: relative;
    overflow: hidden;
}

.shopping-img,
.sightseeing-img,
.food-img,
.bars-img,
.art-img,
.walking-img {
    margin-bottom: 20px;
    border: 20px solid;
    border-image-source: linear-gradient(to left, white, black);
    border-image-slice: 1;
    border-width: 8px;
}
.link:hover .flag {
    opacity: 1;
    bottom: 40px;
    /* display: block; */
    /* display: flex; */
}
.shopping-text,
.sightseeing-text,
.food-text,
.bars-text,
.art-text,
.walking-text {
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    text-align: center;
}
.flag {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #F26522;
    position: absolute;
    width: 100%;
    opacity: 0;
    transition: 0.8s;
    bottom: 0;
    /* display: none; */

}
.flag-hover {
    padding-left: 16px;
}
.flag-from {
    padding-top: 7px;
    padding-bottom: 8px;
    font-weight: 400;
    font-size: 10px;
    line-height: 10px;
    color: #FFFFFF;
}
.flag-price {
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #FFFFFF;
    padding-bottom: 12px;
}
.flag-text {
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
    padding-right: 37px;
    position: relative;
}
.flag-text::after {
    border: 1px solid #FFFFFF;
    content: "";
    width: 5px;
    position: absolute;
    top: 5px;
    right: 22px;
    transform: rotate(60deg);
}
.flag-text::before {
    border: 1px solid #FFFFFF;
    content: "";
    width: 5px;
    position: absolute;
    left: 85px;
    transform: rotate(-60deg);
    top: 10px;
}

.footer {
    padding-top: 12px;
    padding-bottom: 15px;
}
.footer-text {
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    text-align: center;
}
